@charset "UTF-8"; /* charset festlegen */

/*
Projektname:    DKV Euro Service
Bearbeitet am:  13.11.2014 von SSS
QS am:          13.11.2014 von MKue
Bearbeitet am:  29.03.2017 von JPS
*/

.responsive-menu-trigger,
#mobile-menu {
display: none;
}

@media (max-width: 1280px) {
    .header .mainnavigation .menu {
	padding: 0;
    }

    .direktsuche {
	margin: 0;
    }

    .mainnavigation li.current .popup li a, .popup strong {
	font-size: 1.3em;
	margin: 1em 1em 0 0;
    }
}

@media (max-width: 1024px) {
    ::-webkit-scrollbar {
	display: none;
    }

	.topnav {
	display: none;
	}

    /*MENU*/
    .logo-container {
	margin: 0;
    }

	.responsive-opened .content,
	.responsive-opened .fullsize-swiper,
	.responsive-opened footer {
	margin-left: -320px;
	margin-right: 320px;
	}

    .responsive-opened .wrapper {
	margin-left: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    }

    .responsive-opened header {
	right: 320px;
    }

    #mobile-menu {
	width: auto;
	float: left;
	position: fixed;
	-webkit-perspective: 1000px;
	perspective: 1000px;
	-webkit-perspective-origin: 50% 200%;
	perspective-origin: 50% 200%;
	top: 0;
	z-index: 10000;
	display: block;
    }

    .responsive-opened #mobile-menu {
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.6);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.6);
	height: 100%;
	overflow: scroll;
    right: 0;
	width: 320px;
	padding: 0;
	margin: 0;
	margin-bottom: -20px;
	background: #3c5874;
    }

	.responsive-opened #mobile-menu:before {
	background: #fff;
	height: 79px;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	}

    #mobile-menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
    }

    .mainnavigation .menu .nav {
	display: none;
    }

    #mobile-menu .menu {
	z-index: 100;
	max-width: 320px;
	position: absolute;
	top: 79px;
	right: 0;
	width: 100%;
	padding-bottom: 200px;
	opacity: 0;
	pointer-events: none;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
	-webkit-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
    }

    #mobile-menu .menu.dl-menu-toggle {
	transition: all 0.3s ease;
    }

    #mobile-menu .menu.dl-menuopen {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
    }

    .responsive-menu-trigger {
	width: 35px;
	display: block;
	position: relative;
	z-index: 10000;
	top: 58px;
	right: 15px;
	font-size: 1.1em;
	color: #3C5876;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Frutiger Next W02', 'Frutiger Next W10', Helvetica, Arial, sans-serif;
	font-weight: 400;
	max-width: 100px;
	float: right;
	cursor: pointer;
    }

	.mobile .responsive-menu-trigger:hover {
	color: #3C5876;
	}

	.mobile .responsive-menu-trigger:active {
	color: #f18400;
	}

    .responsive-opened .icon-Lupe.responsive-menu-trigger {
	display: none;
    }

	.responsive-menu-trigger:before {
	display: block;
	font-size: 3.0em;
	}

	.responsive-menu-trigger.icon-Lupe {
	right: 40px;
	}

	.responsive-menu-trigger.icon-Lupe:before {
	margin-bottom: -2px;
	font-family: 'icomoon';
	font-size: 3.3em;
	}

	.responsive-menu-trigger.fa-bars:before {
	margin-bottom: 1px;
	font-family: 'FontAwesome';
	font-size: 3.1em;
	}

    .responsive-menu-trigger.dl-active:before {
	margin: -1px 0 -3px -3px;
	font-family: 'icomoon';
	font-size: 3.5em;
	content: "\e611";
    }

    .dl-menuwrapper .direktsuche button.icon-Lupe:before {
	margin-top: 0;
	font-size: 1.4em;
    }

    .responsive-menu-trigger.dl-active {
	top: 10px;
	position: absolute;
    }

    .responsive-menu .is-open {
	display: none;
    }

    #mobile-menu .menu li {
	position: relative;
    }

    #mobile-menu .menu li > a,
	#mobile-menu .menu li > span {
	margin: 0;
	font-size: 1.8em;
	font-family: 'Frutiger Next W02', 'Frutiger Next W10', Helvetica, Arial, sans-serif;
	font-weight: 400;
	left: 0;
	padding: 9px 0 10px 20px;
	display: block;
    }

    #mobile-menu .menu li.header > a,
    #mobile-menu .menu li.header > a:hover,
	.not-mobile #mobile-menu .menu li.header > a:hover,
	#mobile-menu .menu li.header > span,
    #mobile-menu .menu li.dl-subviewopen a,
    #mobile-menu .menu .popup li.dl-subviewopen a,
	#mobile-menu .menu li.dl-subviewopen span,
	#mobile-menu .menu .popup li.dl-subviewopen span {
	color: #ffffff;
	background: #3c5874;
	border: 0;
    }

    #mobile-menu .menu li.header > a,
    #mobile-menu .menu li.dl-subviewopen a,
    #mobile-menu .menu li.dl-subviewopen a,
	#mobile-menu .menu .popup li.dl-subviewopen a,
	#mobile-menu .menu li.header > span,
	#mobile-menu .menu li.dl-subviewopen span,
	#mobile-menu .menu li.dl-subviewopen span,
	#mobile-menu .menu .popup li.dl-subviewopen span {
	padding: 30px 0 20px 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	width: 100%;
    }

	#mobile-menu .menu li.header > a,
	#mobile-menu .menu li.header > span,
	#mobile-menu .menu li.dl-subviewopen > a,
	#mobile-menu .menu li.dl-subviewopen > span {
	font-size: 2.2em;
	font-weight: 600;
	}

    #mobile-menu .menu li.dl-subviewopen .dl-submenu a.sub {
	display: block;
    }

    #mobile-menu .menu li.dl-subviewopen a.sub,
    #mobile-menu .menu .dl-subviewopen .dl-submenu .dl-submenu {
	display: none;
    }

    #mobile-menu .menu li > a,
	#mobile-menu .menu li > span,
    #mobile-menu .menu li .popup a,
	#mobile-menu .menu li .popup span,
    #mobile-menu .menu li .popup .dl-subviewopen .dl-submenu a,
	#mobile-menu .menu li .popup .dl-subviewopen .dl-submenu span {
	color: #595959;
	background: #ffffff;
	border-bottom: 1px solid #dbdbdb;
	padding: 10px 0 9px 20px;
	width: auto;
    }

    #mobile-menu .menu li a.sub,
    #mobile-menu .menu .dl-back a:after,
    #mobile-menu .menu li.dl-subviewopen .dl-submenu a.sub {
	left: 259px;
	top: 0;
	display: block;
	border: 0;
	border-left: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	position: absolute;
	height: 41px;
	padding: 0px 7px 0 3px;
	color: #f18400;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    }

    #mobile-menu .menu .popup.dl-submenu li.dl-back a,
	#mobile-menu .menu .popup.dl-submenu li.dl-back span {
	background: #f2f2f2;
	padding-left: 50px;
    }

    #mobile-menu .menu li a.sub:after,
    .dl-back a:after {
	font-family: 'FontAwesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	font-size: 35px;
    }

    #mobile-menu .menu li a.sub:after {
	content: "\f105";
	position: relative;
	top: 2px;
	left: 15px;
    }

    .not-mobile #mobile-menu .menu li a:hover,
	.not-mobile #mobile-menu .menu a.sub:hover,
	.not-mobile #mobile-menu .menu li .popup .dl-subviewopen .dl-submenu .dl-back a:hover,
	.not-mobile #mobile-menu .menu li.dl-subviewopen .dl-submenu a.sub:hover,
	.not-mobile #mobile-menu .menu li.dl-subviewopen .dl-submenu a:hover,
	#mobile-menu .menu li a:active,
	#mobile-menu .menu a.sub:active,
	#mobile-menu .menu li .popup .dl-subviewopen .dl-submenu .dl-back a:active,
	#mobile-menu .menu li.dl-subviewopen .dl-submenu a.sub:active,
	#mobile-menu .menu li.dl-subviewopen .dl-submenu a:active {
	background: #f18400;
	color: #ffffff;
	border-bottom: 1px solid #f18400;
    }

	.not-mobile  #mobile-menu .menu li.dl-subviewopen a:hover {
	border-bottom: 0px ;
	background: #3c5874;
    }

    #mobile-menu .menu .dl-back {
	background: #e5e5e5;
    }

    #mobile-menu .menu .dl-back a:after {
	content: "\f104";
	border: none;
	position: absolute;
	top: 2px;
	left: 20px;
    }

	.not-mobile #mobile-menu .menu .dl-back a:hover:after {
	color: #ffffff;
    }

    /* 2nd Level */
    #mobile-menu .dl-menu.dl-subview li.dl-subview > a {
	display: none;
    }

    /* 3rd Level */
    .dl-subview li {
	display: block;
    }

    .dl-menu.dl-subview .popup li.dl-subviewopen {
	display: block;
    }

    .third-level {
	display: none;
    }

    .dl-subviewopen .third-level {
	display: block;
    }

    /* DIREKTSUCHE */
    .direktsuche {
	display: block;
	margin: 0;
	top: 36px;
    }

    .menu.maxwidth {
	padding: 0;
    }

    #mobile-menu .direktsuche {
	z-index: 20000;
	left: 0;
	top: 12px;
	display: none;
	margin-left: 10px;
    }

    .responsive-opened #mobile-menu .direktsuche {
    float: left;
	display: block;
    }

    #mobile-menu .direktsuche input[type="search"] {
	display: none;
    }

    .responsive-opened #mobile-menu .direktsuche input[type="search"] {
	display: block;
	outline: none;
    }

    .responsive-opened #mobile-menu .direktsuche {
	height: 20px;
    }

    #mobile-menu .direktsuche input[type="search"] {
    font-family: 'Frutiger Next W02', 'Frutiger Next W10', Helvetica, Arial, sans-serif;
    font-weight: 400;
	font-size: 13px;
	max-width: 230px;
	min-height: 30px;
	padding-right: 45px;
	padding-bottom: 4px;
	box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
    }

	#mobile-menu .direktsuche input[type="search"]:focus {
	box-shadow: inset 0px 1px 1px 0 rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 0px 1px 1px 0 rgba(0, 0, 0, 0.2);
	}

	#mobile-menu .formular {
	margin-bottom: 50px;
	}

	#mobile-menu .formular legend {
	padding: 30px 0 20px 20px;
	display: block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	width: 100%;
	font-size: 1.6em;
	color: #ffffff;
	background: #3c5874;
	}

	#mobile-menu .formular fieldset {
	width: 100%;
	padding-top: 20px;
	}

	#mobile-menu .formular fieldset > div {
	width: 90%;
	margin: 0 auto;
	}

	#mobile-menu .formular .form-link {
	margin-bottom: 1.5em;
	}

	#mobile-menu .form-link a {
	font-size: 1.6em;
	}

	header {
	padding-top: 0;
	background: #ffffff;
	}

	.wrapper .mainnavigation:before {
	top: -60px;
	}

	.mainnavigation {
	height: 4.2em;
	}

	.logo-container {
	top: 5px;
	}

	.responsive-menu-trigger {
	top: 10px;
	}

	.responsive-opened .wrapper .mainnavigation:before {
	display: none;
	}

	.icon-Lupe.responsive-menu-trigger {
	display: block;
	float: right;
	}

	.direktsuche {
	display: none;
	}

	#mobile-menu .menu li a.sub,
	#mobile-menu .menu .dl-back a:after,
	#mobile-menu .menu li.dl-subviewopen .dl-submenu a.sub {
	right: 0;
	}

	#mobile-menu {
	width: 100%;
	}

	.topnav {
	display: none;
	}

	.parallax-container {
	margin-top: 20px;
	}

	.text-section .grid {
	padding-bottom: 10px;
	}

}

@media (max-width: 768px) {

    .topnav {
	display: none;
    }

    .parallax-container {
	margin-top: 20px;
    }

    .text-section .grid {
	padding-bottom: 10px;
    }

}

.top-animation #mobile-menu {
display: none;
}

/* Hide the inner submenus */
.dl-menuwrapper li .dl-submenu {
display: none;
}

/*
When a submenu is openend, we will hide all li siblings.
For that we give a class to the parent menu called "dl-subview".
We also hide the submenu link.
The opened submenu will get the class "dl-subviewopen".
All this is done for any sub-level being entered.
*/
.dl-menu.dl-subview li,
.dl-menu.dl-subview li.dl-subviewopen > a,
.dl-menu.dl-subview li.dl-subview > a {
display: none;
}

.dl-menu.dl-subview li.dl-subview,
.dl-menu.dl-subview li.dl-subview .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {
display: block;
}

/* Dynamically added submenu outside of the menu context */
.menu > .dl-submenu {
position: absolute;
width: 100%;
top: 50px;
left: 0;
margin: 0;
}

/* Animation classes */
.dl-menu.dl-animate-out-2 {
-webkit-animation: MenuAnimOut2 0.3s ease-in-out;
animation: MenuAnimOut2 0.3s ease-in-out;
}

@-webkit-keyframes MenuAnimOut2 {
    0% { }
    100% {
	-webkit-transform: translateX(-100%);
	opacity: 0;
    }
}

@keyframes MenuAnimOut2 {
    0% { }
    100% {
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	opacity: 0;
    }
}

.dl-menu.dl-animate-in-2 {
-webkit-animation: MenuAnimIn2 0.3s ease-in-out;
animation: MenuAnimIn2 0.3s ease-in-out;
}

@-webkit-keyframes MenuAnimIn2 {
    0% {
	-webkit-transform: translateX(-100%);
	opacity: 0;
    }
    100% {
	-webkit-transform: translateX(0px);
	opacity: 1;
    }
}

@keyframes MenuAnimIn2 {
    0% {
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	opacity: 0;
    }
    100% {
	-webkit-transform: translateX(0px);
	transform: translateX(0px);
	opacity: 1;
    }
}

@-webkit-keyframes SubMenuAnimIn2 {
    0% {
	-webkit-transform: translateX(100%);
	opacity: 0;
    }
    100% {
	-webkit-transform: translateX(0px);
	opacity: 1;
    }
}

@keyframes SubMenuAnimIn2 {
    0% {
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
	opacity: 0;
    }
    100% {
	-webkit-transform: translateX(0px);
	transform: translateX(0px);
	opacity: 1;
    }
}

@-webkit-keyframes SubMenuAnimOut2 {
    0% {
	-webkit-transform: translateX(0%);
	opacity: 1;
    }
    100% {
	-webkit-transform: translateX(100%);
	opacity: 0;
    }
}

@keyframes SubMenuAnimOut2 {
    0% {
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	opacity: 1;
    }
    100% {
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
	opacity: 0;
    }
}

/* No JS Fallback */
.no-js .dl-menuwrapper .dl-menu {
position: relative;
opacity: 1;
-webkit-transform: none;
transform: none;
}

.no-js .dl-menuwrapper li .dl-submenu {
display: block;
}

.no-js .dl-menuwrapper li.dl-back {
display: none;
}

.no-js .dl-menuwrapper li > a:not(:only-child) {
background: rgba(0,0,0,0.1);
}

.no-js .dl-menuwrapper li > a:not(:only-child):after {
content: '';
}


/* IE 8+ mobile menue overlay fix */

@media screen\0 {
	ul.dl-menu > li {
		display: none;
	}
	ul.dl-menu.dl-menuopen > li {
		display: block;
	}
}